### Method

# GLib DateTime ref

since: 2.26

#### Declaration [src]

    GDateTime*
    g_date_time_ref (
      GDateTime* datetime
    )

#### Description [src]

Atomically increments the reference count of `datetime` by one.

Available since: 2.26

#### Return value

Type: `GDateTime`

The `GDateTime` with the reference count increased.

The caller of the method takes ownership of the data, and is responsible for freeing it.